SpriteLibrary

Sprite UnhideSprite Method

Make the sprite reappear. If you have not positioned it yet, it will show up at the top corner. It is best to only use this when you have hidden it using HideSprite

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void UnhideSprite()

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace